
#presWrapper h3{
	text-align:center;
}

#presWrapper ul{
	list-style-type: none;
	margin:0;
}
#presWrapper ul li, #presWrapper ol li, #presWrapper p{
	font-size:16px;
}



#presWrapper ul>li:before {
    content: "\2610";
	text-shadow: 1px 1px 2px #000000;
    margin-right:10px;
	position:relative;
	top:-2px;
}



#presWrapper ul ul{
	list-style-type: disc;
	margin-top:0.5em;
	margin-left:2em;
}
#presWrapper ul ul>li{
	line-height:0.75em;
	
}

#presWrapper ul ul>li:before {
    content: "";
    margin-right:0px;
}




#presWrapper ol {
   list-style: none;
   counter-reset: item;
   margin-left:3em;
 }
#presWrapper ol li {
   counter-increment: item;
   margin-bottom: 5px;
   outline: 1px solid purple;
   padding-left:10px;
 }
#presWrapper ol li:before {
   margin-right: 10px;
   margin-left:-3em;
   content: counter(item);
   background: purple;
   color: white;
   padding:5px 10px;
   text-align: center;
   display: inline-block;
   font-weight: 900;
 }


.purple{
	    color: purple;
}
 #presWrapper div.floatingBoxes p {
    float: left;
	text-align: center;
 }		
 #presWrapper div.floatingBoxes p.pTxt {
    width: 9em;
    height: 5em;
    border: 2px solid purple;
    /*margin-left: 4em;*/
    padding: 5px;
	font-size:1em;
}
 #presWrapper div.floatingBoxes p.pArr {
    font-size: 4em;
    margin-top: -5px;
    color: purple;
}

 #presWrapper div.floatingBoxes p.pTxtLarge {
    width: 15em;
	font-size:1.1em;
}

#presWrapper img{
margin:auto;
-webkit-box-shadow: 1px 2px 4px 1px rgba(0,0,0,0.4);
-moz-box-shadow: 1px 2px 4px 1px rgba(0,0,0,0.4);
box-shadow: 1px 2px 4px 1px rgba(0,0,0,0.4);
}
#presWrapper .centerMe{
width:100%;
text-align:center;		
}
#presWrapper div.dia8{
		margin: 0.5em auto;
}
#presWrapper div.dia8 h3{
	width:50%;
	background-color:purple;
	color:white;
	margin:auto;
	padding:5px
}
#presWrapper div.dia8 p{
	width:50%;
	background-color:#a66aa9;
	color:white;
	text-align:center;
	margin:auto;
	font-size:3em;
	font-weight:900;
	padding:5px;
}


#presWrapper .lightPurple{
	background-color:#a66aa9;
	color:white;
	font-weight:900;
}

#presWrapper .purpleback {background-color: purple; font-size: 1.2em; color: white; padding-left: 6px; padding-right: 6px;}
#presWrapper .purpleunderline {text-decoration: underline; text-decoration-color: purple;}
#presWrapper div.floatingBoxes p.text1 {
    width: 20em;
    height: 5em;
    border: 2px solid purple;
    /*margin-left: 4em;*/
    padding: 5px;
	padding-top: 25px;
  font-size: 1em;
} 
#presWrapper table {width: 98%;}
#presWrapper th {background-color: purple; color: white; font-weight: bold;}
#presWrapper td {vertical-align: top;width:33%;}
#presWrapper1 ul>li:before { 
    content: "\2810";}
#presWrapper .mod1 {float: left; margin-right: 60px;}
#presWrapper .box1 {border: 2px solid purple; width: 79%;}


@media only screen and (max-width: 800px) {
	
	#presWrapper div.floatingBoxes p.pArr{
		display:none;
	}
	#presWrapper div.floatingBoxes p.pTxt {
		margin-right:5px;
	}
	
}

